.body {
    background-color: rgb(152, 203, 250);
}

.header {
    display: flex; 
    max-height: 100px;
}

.img {
    max-height: 100px;
}

.text-header {
    margin-left: 400px;
}

.text-main {
    /* margin-left: 510px; */
    margin: 40px;
    color: rgb(206, 160, 11);
}   

.text-footer {
    margin: 40px;
}